$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.483-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.483-BETA.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '88BD4AF3389F2E6B88EF13A1DA197EB089C6607723F40E72860ADE16E4D26EB6'
  checksumType = 'sha256'
  checksum64 = '88BD4AF3389F2E6B88EF13A1DA197EB089C6607723F40E72860ADE16E4D26EB6'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.1.483-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
